Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jul 2022 04:37:11 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr"></div>
<div dir="ltr">Dear,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I need my order as soon as possible no one have contacted me. The order clearly stated I will be receiving within one day.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">It’s been two days now and no response.</div>
<div dir="ltr">I need my order by today maximum tomorrow morning.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">If not I need a refund.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thank you.</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 28 Jul 2022, at 12:21 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Alanood,</div>
<div>
<br>
</div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We have checked and would like to inform you that we have escalated the issue by order number (9579747347) to the relevant team to verify the request and resolve the issue as soon as possible.</div>
<div>
<br>
</div>
<div>Please give us some time to do the work and we will update you soon.</div>
<div>
<br>
</div>
<div>Feel free to contact us for further assistance.</div>
<div>
<br>
</div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4661435